action = Action *
additional = 其他的
addname = Additional Name(s) *
atcompany = 所属公司
back = 返回
birthday = 生日(D/M/Y)
choosecomp = Company selection *
choseallcontactstext = All Contacts *
chosecompanyalltext = 所有公司
chosecompanysavtext = 另存作...
chosecompanytext = 请选公司
chosecompanyviewtext = 检视
chosecountrytext = 请选国家或地区
chosegrouptext = 请选公司组别
chosenocompanytext = Contacts without Company *
city = 城市
closewin = close window *
company = 公司
companymanage = 公司
companyoverview = 公司概览
contact_comment = 备注
contact_company = 公司名称
contact_date = 日期
contact_person = 联络人
contact_time = 时间
contact_todo = 要做之事
contact_userid = 内部联络人
contacts = contacts *
country = 国家/地区
create = 新增
created = 已经建立
created_date = Created on *
createdby = 输入者
createnewcompany = 新增公司名称*
createnewcontact = 新增联络人
createnewgroup = 新增公司组别
crm = 客户资源管理
delete = 删除
deletecompanyh = 删除公司
deletecontacth = 删除联络人
deletegrouph = 删除公司组别
detail_view = 联络
details = 详细资料
detailstext = 详细资料:
dispmode = Display Mode *
dr = Dr *
edit = 修改
editcompany = 修改公司
editcontact = 修改联络人:
editgroup = edit group *
email = 电邮地址
enternewcompany = or enter new company name *
exportpdf = PDF 输出
family = 小姐
fax = 传真
firstname = 名字
group = 公司组别
groupdetails = Group details *
groups = 公司组别
groupsearch = 搜索公司组别
groupsoverview = 公司组别摘要
history = 联络记录
honpref = Honorific Prefix *
id = Company ID *
import = 轮入
importedvcards = Imported vCards *
internalcontact = 内部联络人
lady = Lady *
last_contact_date = 上次联络之日期
last_contact_person = 上次联络之人
lastdelete = 删除最近之记录
lastname = 姓氏
lemailstitle = Contact Email List *
massupdateconfirm = Really do mass update? *
miss = Miss *
mr = 先生
mrs = 太太
ms = MS *
multiplecompanies = Multiple companies *
name = 名称
name1 = 名称1
name2 = 名称2
namesuffix = Name Suffix *
nametotranslate = 须要翻译之公司组别名称
new = 新增
newcompany = 新增公司
newcontact = 新增联络人
nickname = Nickname*
no = 否
nobirthday = 请填生日
nocompany = 没有公司
nopdflibwarning = 注意:PHP没有加进pdflib, 此功能不能使用!
note = 备注
occupation = 职业
outlang = Output Language *
overview_contacts = 联络人概览
overview_contacts_by_a = Overview Contacts by alphabet: <$1> *
overview_contacts_by_comp = Overview Contacts by Company: <$1> *
overview_contacts_by_qsearch = Overview Contacts by Searchphrase: "<$1>" *
overviewdetails = 检视公司资料
pdfmobile = Mobile Number *
pdfname = Name *
pdfno = Phone Number *
pdfpage = Page *
pdftitle = Contact Phone List *
phone = 电话
phone_company = 公司电话
phone_mobile = 手提电话
phone_privat = 私人电话
printlabel = 创建PDF档案
printtellist = 列印电话目录
priv_additional = 附加资料
priv_city = 城市
priv_country = 国家/地区
priv_note = 备注
priv_phone = 电话
priv_region = Region (priv.) *
priv_state = State (Home) *
priv_street = 地址
priv_zip = 邮编
priv_zip_city = 邮编/城市
public = 公开
publickey = Public Key *
reallydelcompany = 确定删除公司?
reallydelcontact = 确定删除联络人?
reallydelgroup = 确定删除公司组别 ?
remindon = 提醒
save = 储存
search = 搜寻
select = 选择
sir = Sir *
state = State *
street = 地址
titletext = 称谓
translate = 翻译
translategroupname = 翻译公司组别名称
url = 网站连结
usedialer = Use phone dialer *
vcardexpall = export vCards *
vcardimnu = 轮入vCard
vcarditxt = 选择档案
vcf_export = 输出作vCard档案
vcf_export_click = 按此
withselected = With selected *
yes = 是
zip = 邮编
zip_city = 邮编/城市
bank1 = Bank Account 1 *
bank2 = Bank Account 2 *
taxnr = Tax Number *
taxpct = Tax Percentage *
note_contact				= Note (fiche contact) *
note_company				= Note (fiche compagnie) *
